<div class='tab' style="width: 210px">
<?= ($this->action == 'index') ? "<div class='tab-selected' style='width: 210px'></div>" : "" ?>
    <h5>
        <a href='/kluboveinfo/'>
            <?= $this->klub_akce ?>
        </a>
    </h5>
</div>
<div class='tab' style='width: 230px; margin-left: 230px;'>
<?= ($this->action == 'pravidla') ? "<div class='tab-selected' style='width: 230px'></div>" : "" ?>
    <h5>
        <a href='/kluboveinfo/pravidla/'>
            <?= $this->klub_pravidla ?>
        </a>
    </h5>
</div>
<!--
<div class='tab' style='width: 220px; margin-left: 480px;'>
<?= ($this->action == 'clanky') ? "<div class='tab-selected' style='width: 230px'></div>" : "" ?>
    <h5>
        <a href='/kluboveinfo/clanky/'>
            <?= $this->klub_jine_clanky ?>
        </a>
    </h5>
</div>-->
